The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

cPanel Upgrade & httpd and openssl

Discussion in 'General Discussion' started by Funkworkz, May 11, 2004.

  1. Funkworkz

    Funkworkz Active Member

    Joined:
    Apr 2, 2004
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Wanamingo, MN
    When I go to upgrade cPanel, reguardless the build, it needs to fetch the following files each time, because it says they are not installed.

    httpd-2.0.40-21.11.i386.rpm
    openssl-0.9.7a-20.2.i686.rpm
    openssl-devel-0.9.7a-20.2.i386.rpm

    Is there any fix for this?
     
  2. kris1351

    kris1351 Well-Known Member

    Joined:
    Apr 18, 2003
    Messages:
    963
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Lewisville, Tx
    up2date --configure

    Option 8 & 24 have it skip httpd and kernel


    I believe those are the correct option numbers, look at them to be sure. This will cause up2date to skip httpd and kernel upgrades.
     
  3. Funkworkz

    Funkworkz Active Member

    Joined:
    Apr 2, 2004
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Wanamingo, MN
    I just tried that, but it still updates all of the above, after saying it is ignoring them, wtf?
     
  4. Funkworkz

    Funkworkz Active Member

    Joined:
    Apr 2, 2004
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Wanamingo, MN
    bump...
     
  5. Funkworkz

    Funkworkz Active Member

    Joined:
    Apr 2, 2004
    Messages:
    28
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Wanamingo, MN
    Any help on this yet?
     
  6. kris1351

    kris1351 Well-Known Member

    Joined:
    Apr 18, 2003
    Messages:
    963
    Likes Received:
    0
    Trophy Points:
    16
    Location:
    Lewisville, Tx
    You haven't set it up properly then. You do not have the proper things in the skip list, this is more of a *nix issue than a cpanel issue also. If you don't know how to run up2date contact your DC.
     
Loading...

Share This Page